CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_UI_E2E_DETAILS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    SURL VARCHAR2(128 BYTE),
    SACTIONTYPE VARCHAR2(8 BYTE),
    KEY_ VARCHAR2(8 BYTE),
    DOC_COUNT NUMBER,
    NJAVATIME_PCTILE VARCHAR2(128 BYTE),
    NSUITESCRIPTTIME_PCTILE VARCHAR2(128 BYTE),
    NHEADERTIME_PCTILE VARCHAR2(128 BYTE),
    NSQLTIME_AVG NUMBER,
    NSQLTIME_PCTILE VARCHAR2(128 BYTE),
    NENDTOENDTIME_SUM NUMBER,
    NPAGEINITTIME_PCTILE VARCHAR2(128 BYTE),
    NENDTOENDTIME_PCTILE VARCHAR2(128 BYTE),
    NENDTOENDTIME_AVG NUMBER,
    NSERVERTIME_AVG NUMBER,
    NSERVERTIME_PCTILE VARCHAR2(128 BYTE),
    NNONSERVERTIME_AVG NUMBER,
    NNONSERVERTIME_PCTILE VARCHAR2(128 BYTE),
    NWORKFLOWTIME_AVG NUMBER,
    NWORKFLOWTIME_PCTILE VARCHAR2(128 BYTE),
    NPAGELOADTIME_PCTILE VARCHAR2(128 BYTE),
    NNETWORKTIME_PCTILE VARCHAR2(128 BYTE),
    NSUITESCRIPTTIME_AVG NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_UI_E2E_DETAILS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, TIMESTAMP_, SURL, SACTIONTYPE)
)